DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.1

SYNOPSIS
deja-dup-preferences [OPCION...]

OPTIONS

-h, --help
    Aficha las opcions de l'ajuda

--help-all
    Aficha totas las opcions de l'ajuda

--help-gtk
    Aficha las opcions GTK+

--version
    Afichar la version

--display=AFICHATGE
    Afichatge X d'utilizar

SEE ALSO
duplicity(1)